<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HeartbleedOptions](./bitburner.heartbleedoptions.md) &gt; [logsToCapture](./bitburner.heartbleedoptions.logstocapture.md)

## HeartbleedOptions.logsToCapture property

The number of log lines to remove from the server. Default is 1. Must be a positive integer.

**Signature:**

```typescript
logsToCapture?: number;
```
